td { font-family: Arial, sans-serif; font-size: 12px; color: #000000}
a { color: #000000; text-decoration: none}
a:hover { color: #FF0000; text-decoration: underline}
a:link, a:visited { text-decoration: none}
body { font-family: Arial, sans-serif; font-size: 12px; color: #000000}
body {
	background-color: #;
	background-image:  url(../images/achtersite.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center, middle;
}
BODY 
{ 
  direction:;
  background-attachment:fixed; 
  scrollbar-arrow-color: 000000;
  scrollbar-track-color: ffffff;
  scrollbar-face-color: ff0000;
  scrollbar-highlight-color: 000000;
  scrollbar-3dlight-color: ff0000;
  scrollbar-darkshadow-color: 000000;
  scrollbar-shadow-color: ff0000;
}





